@import url('https://fonts.googleapis.com/css?family=Lato:700|Open+Sans:300,400|Raleway:100,400,700,900&display=swap');


@font-face {
	font-family:"Storytella";
	src: url("../fonts/Storytella.eot?") format("eot"), 
		 url("../fonts/Storytella.woff") format("woff"), 
		 url("../fonts/Storytella.ttf") format("truetype"), 
		 url("../fonts/Storytella.svg#Storytella") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('../fonts/Gilroyextrabold.woff2') format('woff2'), url('../fonts/Gilroyextrabold.woff') format('woff'), url('../fonts/Gilroyextrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

body {
	background: url(../img/bg1.jpg) top center no-repeat;
}

header {
	height: 108px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}

#top_block {
	width: 100%;
	max-width: 1170px;
}

.bg_logo {
	background: url(../img/bg_logo.jpg) no-repeat;
	width: 100px;
	height: 130px;
	text-align: center;
}

.logo {
	padding-top: 25px;
}

.logo_name {
	font-family: 'Lato' sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #4f4a37;
	text-transform: uppercase;
}

ul {
  	list-style: none;
  	margin: 0; 
  	padding-left: 0; 
}

header li {
	display: inline-block;
	padding: 0 15px;
	line-height: 108px;
}

a {
	text-decoration: none; 
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

a:hover {
	text-decoration: none;
	color: #fff;
}

.link {
	color: #fcdb5a;
	background:linear-gradient(currentColor, currentColor) 50% 100% no-repeat;
	background-size:0 3px;
	transition:background 250ms ease 0s;
    text-decoration:none;
}

.link:hover {
	background-size:100% 3px;
}

header button {
	margin-top: 32px;
}

#call-btn {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	height: 45px;
	width: 155px;
	border-radius: 22px;
}

#main_logo {
	margin-top: 192px;
	font-family: 'Storytella', sans-serif;
	font-size: 200px;
	color: #fff;
}

#main_logo span {
	display: block;
	margin-top: -120px;
	margin-bottom: 50px;
}

#wrap_menu {
	width: 1380px;
	height: 680px;
	margin: 0 auto;
}

#wrap_menu p {
	position: absolute;
   	bottom: 30px;
   	font-family: 'Raleway', sans-serif;
   	font-size: 30px;
   	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding-left: 30px;
	line-height: 1.1;
}

.b_text {
	font-weight: 900;
}

.l_text {
	font-weight: 100;
	margin-top: -30px;
	padding-bottom: 30px;
}

#aw_sw {
	position: relative;
	width: 380px;
	height: 680px;
	float: left;
	background: url(../img/awesome_sweets.jpg) no-repeat;
	background-size: cover;
	z-index: 0;
	transition: 0.5s;
}

#aw_sw:hover {
    transform: scale(1.025);
    box-shadow: 14px 14px 28px rgba(0,0,0,0.25), 10px 10px 10px rgba(0,0,0,0.22);
    z-index: 1;
}

#or_fd {
	display: inline-block;
	position: relative;
	width: 500px;
	height: 310px;
	background: url(../img/organic_food.jpg) no-repeat;
	background-size: cover;
	z-index: 0;
	transition: 0.5s;
}

#or_fd:hover {
    transform: scale(1.025);
    box-shadow: 14px 14px 28px rgba(0,0,0,0.25), 10px 10px 10px rgba(0,0,0,0.22);
    z-index: 1;
}

#tst_mt {
	display: inline-block;
	position: relative;
	width: 500px;
	height: 310px;
	background: url(../img/tasty_meat.jpg) no-repeat;
	background-size: cover;
	margin: 0 -4px;
	z-index: 0;
	transition: 0.5s;
}

#tst_mt:hover {
    transform: scale(1.025);
    box-shadow: 14px 14px 28px rgba(0,0,0,0.25), 10px 10px 10px rgba(0,0,0,0.22);
    z-index: 1;
}

#second_row {
	margin-top: -5px;
}

#arg_aw_pr {
	display: inline-block;
	width: 384px;
	height: 370px;
	padding: 85px 0 0 60px;
}

#arg_aw_pr p {
	position: static;
	margin: -10px 0 0;
	color: #fcdb5a;
	font-size: 40px;
	line-height: 1.3;
}

#jc_fr {
	display: inline-block;
	position: relative;
	width: 616px;
	height: 370px;
	float: right;
	background: url(../img/juicy_fruits.jpg) no-repeat;
	background-size: cover;
	z-index: 0;
	transition: 0.5s;
}

#jc_fr:hover {
    transform: scale(1.025);
    box-shadow: 14px 14px 28px rgba(0,0,0,0.25), 10px 10px 10px rgba(0,0,0,0.22);
    z-index: 1;
}

#bg_slogan {
	width: 1170px;
	height: 676px;
	background: url(../img/bg_slogan_2.jpg) 430px 150px no-repeat,
				url(../img/bg_slogan_1.jpg) 0 185px no-repeat;
}

#slogan {
	margin-top: 215px;
	padding: 0 0 0 70px;
}

#slogan p {
	margin: 0;
	font-family: 'Storytella', sans-serif;
	font-size: 100px;
	line-height: 1;
}

.t_yellow {
	color: #fcdb5a;
}

.t_pink {
	color: #db2985;
}

.t_green {
	color: #72aa41;
}

.t_orange {
	color: #f2a137;
}

.t_blue {
	color: #4fb1c9;
}

.title {
	font-family: 'Raleway', sans-serif;
	font-size: 40px;	
	padding-top: 140px;
}

.title_black {
	font-weight: 900;
	text-transform: uppercase;
	color: #333;
	margin: 0;
}

.title_white {
	font-weight: 900;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
}

.title span {
	font-weight: 100;
}

#title_unique {
	line-height: 1.2;
    padding-bottom: 25px;
}

.desc {
	font-size: 18px;
	font-weight: 300;
	color: #b3b3b3;
}

.desc_white {
	font-size: 14px;
	font-weight: 400;
 	color: #c5c5c5;
 	line-height: 1.8;
}

#services {
	padding: 70px 0 90px;
}

#services img {
	height: 58px;
}

#services p {
	margin-top: 20px;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #333;
}

#perfect {
	background: url(../img/bg2.jpg) top center no-repeat;
	height: 1180px;
}

#disc-btn {
	width: 165px;
	height: 55px;
	margin: 30px 0 90px 0;
	border: none;
	border-radius: 27px;
	background-color: #fcdb5a;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}

.row_cat {
	padding: 0 15px;
}

.row_cat img {
	height: 221px;
}

.categories {
	width: 292px;
	height: 221px;
	padding: 0;
}

.cat_desc {
	background-color: #fff;
	padding: 20px 35px;
	overflow: hidden;
}

.col_name {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #333;
	padding: 15px 0;
	margin: 0;
}

.cat_description {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #666;
	line-height: 1.5;
	text-transform: none;
}

#second_logo {
	background: url(../img/bg3.jpg) top center no-repeat;
	padding: 130px 0 200px;
	font-family: 'Storytella', sans-serif;
	font-size: 230px;
	color: #d8bb90;
	line-height: 0.7;
}

#progress {
	padding: 70px 0 90px;
}

#progress img {
	float: left;
	height: 70px;
	padding: 5px 35px 0 0;
}

.number {
	font-family: 'Gilroy', sans-serif;
	font-size: 50px;
	font-weight: 800;
	color: #2e211d;
	line-height: 1;
}

.product {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #555;
	line-height: 1;
}

#photo {
	width: 100%;
	max-width: 1600px;
    margin: 0 auto;
    padding: 0;
}

#photo img {
	color: #fff;
	transition: .35s ease-in-out; 
}

#photo a {
	transition: .35s ease-in-out; 
}

#photo a:hover {
	filter: brightness(.5);
}

#photo span {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	position: absolute;
	bottom: -50%;
	left: 0;
	right: 0;
	margin-bottom: -14px;
	opacity: 0;
}

#photo a:hover span {
	bottom: 50%;
	opacity: 1;
}

#about {
	background: url(../img/bg4.jpg) top center no-repeat;
	height: 715px;
	text-align: center;
}

.slider img {
	margin: 0;
	width: 50px;
}

.slider_img {
	float: left;
	height: 300px;
}

.right_part {
	position: relative;
}

.comments {
	font-family: 'Times New Roman', sans-serif;
	font-size: 25px;
	font-style: italic;
	text-align: justify;
	color: #fff;
	padding: 0 10px 0 75px;
}

.author {
	position: absolute;
	bottom: -100px;
}

.author img {
	float: left;
	border-radius: 50px;
}

.author p {
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 25px;
	font-weight: 700;
	color: #fff;
	margin: 0;
	line-height: 60px;
	padding-left: 20px;
}

.author span {
	font-weight: 400;
}

#post {
	position: relative;
	padding: 70px 0 90px;
}

#post img {
	filter: brightness(.5);	
	transition: .25s ease-in-out;
}

#post img:hover {
	filter: brightness(1);	
}

.post_bg_date {
	position: absolute;
	top: 0;
	left: 13%;
	background-color: #fcdb5a;
	height: 20%;
	width: 18%;
}

.post_date {
	font-family: 'Gilroy', sans-serif;
	font-size: 25px;
	font-weight: 800;
	margin: 0;
	padding-top: 8px;
}

.post_month {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #9a8841;
	margin: 0;
}

.post_bg_name {
	position: absolute;
	bottom: 3%;
	left: 13%;
	text-align: left;
}

.post_cat {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	color: #ddc051;
	margin: 0;
}

.post_cat p {
	margin-bottom: 5px;
}

.post_name {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	margin: 0;
}

#partners {
	line-height: 164px;
	padding: 40px 0 130px;
}

footer {
	background-color: #2e2e2e;
	width: 1600px;
	height: 500px;
    margin: 0 auto;
	font-size: 14px;
	color: #7e7e7e;
}

footer li {
	padding-bottom: 8px;
}

footer a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #aaa;
}

footer a:active, footer a:hover {
	color: #fff;
}

.footer-text {
	padding: 78px 0 0 230px;
}

.text_yel {
	padding-top: 25px;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fde557;
}

#copyright {
	margin-top: 30px;
	padding-top: 30px;	
	border-top: 1px solid rgba(255,255,255,0.2);
	font-size: 13px;
}

#copyright a {
	font-size: 13px;
	color: #7e7e7e;
}

#copyright a:hover, #copyright a:active {
	color: #fff;
}

#map {
	padding: 0;
}

@media (min-width: 992px) and (max-width: 1199.98px) {

body {
    background: url(../img/bg1.jpg) top center no-repeat;
}

#bg_slogan {
    width: 100%;
}

#wrap_menu {
	width: 100%;
	height: 680px;
	margin: 0;
}

#aw_sw {
    width: 40%;
}

#or_fd {
    width: 60%;
    height: 220px;
}

#tst_mt {
    width: 60%;
    height: 240px;
}

#tst_mt {
    margin: -6px 0 0;
}

#second_row {
	margin-top: -7px;
}

#arg_aw_pr {
    display: none;
}

#jc_fr {
    width: 60%;
    height: 220px;
}

.title {
	padding-top: 80px;
}

#services {
    padding: 30px 0;
}

#disc-btn {
    margin: 30px 0 50px 0;
}

#perfect {
    height: 1000px;
}

.row_cat img {
	height: 221px;
}

#progress {
    padding: 70px 0;
}

#post {
    padding: 70px 0 20px;
}

.post_date {
    padding-top: 5px;
    line-height: 1.25;
}

footer {
	width: 100%;
	height: 500px;
}

.footer-text {
	padding: 60px 0 0 60px;
}

#partners {
	line-height: 164px;
	padding: 40px 0;
}

}


@media (min-width: 768px) and (max-width: 991.98px) {

body {
    background: url(../img/bg1.jpg) top center no-repeat;
}

nav {
	padding: 0;
}

header li {
    padding: 0 10px;
}

#bg_slogan {
    width: 100%;
    height: 576px;
    background: url(../img/bg_slogan_2.jpg) 430px 48px no-repeat, 
    			url(../img/bg_slogan_1.jpg) 0 85px no-repeat;
}

#slogan {
    margin-top: 100px;
}

#wrap_menu {
	width: 100%;
	height: 680px;
	margin: 0;
}

#aw_sw {
    width: 40%;
}

#or_fd {
    width: 60%;
    height: 220px;
}

#tst_mt {
    width: 60%;
    height: 240px;
}

#tst_mt {
    margin: -6px 0 0;
}

#second_row {
	margin-top: -6px;
}

#arg_aw_pr {
    display: none;
}

#jc_fr {
    width: 60%;
    height: 220px;
}

.title {
	padding-top: 50px;
}

#services {
    padding: 30px 0;
}

#disc-btn {
    margin: 30px 0 50px 0;
}

#perfect {
    height: 1390px;
}

.row_cat img {
	height: 221px;
}

#progress {
    padding: 30px 0;
}

#about {
    height: 675px;
}

#post {
    padding: 30px 0 20px;
}

.post_date {
    font-size: 14px;
    padding-top: 5px;
}

.post_month {
    font-size: 10px;
}

.post_cat {
    font-size: 10px;
}

.post_name {
    font-size: 12px;
}

footer {
	width: 100%;
	height: 400px;
}

.footer-text {
	padding: 60px 60px 0;
}

#partners {
	line-height: 164px;
	padding: 40px 0;
}

.text_yel {
    padding-top: 20px;
}

#copyright {
    margin-top: 10px;
    padding-top: 20px;
}

#map {
	display: none;
}

}

@media (min-width: 576px) and (max-width: 767.98px) {

body {
    background: url(../img/bg1.jpg) top center no-repeat;
}

nav {
	padding: 0;
}

header li {
    padding: 0 10px;
}

#bg_slogan {
    width: 100%;
}

#wrap_menu {
	width: 100%;
	height: 680px;
	margin: 0;
}

#aw_sw {
    width: 40%;
}

#or_fd {
    width: 60%;
    height: 220px;
}

#tst_mt {
    width: 60%;
    height: 240px;
}

#tst_mt {
    margin: -6px 0 0;
}

#second_row {
	margin-top: -7px;
}

#arg_aw_pr {
    display: none;
}

#jc_fr {
    width: 60%;
    height: 220px;
}

.title {
	padding-top: 50px;
}

#services {
    padding: 30px 0;
}

#disc-btn {
    margin: 30px 0 50px 0;
}

#perfect {
    height: 1390px;
}

.row_cat img {
	height: 221px;
}

#progress {
    padding: 70px 0;
}

#about {
    height: 675px;
}

#post {
    padding: 30px 0 20px;
}

.post_date {
    font-size: 14px;
    padding-top: 5px;
}

.post_month {
    font-size: 10px;
}

.post_cat {
    font-size: 10px;
}

.post_name {
    font-size: 12px;
}

footer {
	width: 100%;
	height: 100%;
}

.footer-text {
	padding: 30px 30px 0;
}

#partners {
	line-height: 164px;
	padding: 40px 0;
}

.text_yel {
    padding-top: 20px;
}

#copyright {
    margin-top: 10px;
    padding-top: 20px;
}

#map {
	display: none;
}

}

@media (max-width: 575.98px) {

body {
    background: url(../img/bg1.jpg) top center no-repeat;
}

nav {
	padding: 0;
}

#header nav {
	display: none;
}

#main_logo {
    font-size: 120px;
}

#main_logo span {
    margin-top: -80px;
}

#second_str_logo {
    margin-top: -105px;
}

#agro_product {
	margin-bottom: 100px;
}

#bg_slogan {
    display: none;
}

#wrap_menu {
	width: 100%;
	height: 680px;
	margin: 0;
	margin-bottom: 150px;
}

#wrap_menu p {
    bottom: 10px;
    padding-left: 10px;
}

#aw_sw {
    width: 40%;
}

#or_fd {
    width: 60%;
    height: 220px;
}

#tst_mt {
    width: 60%;
    height: 240px;
}

#tst_mt {
    margin: -6px 0 0;
}

#second_row {
	margin-top: -7px;
}

#arg_aw_pr {
    display: none;
}

#jc_fr {
    width: 60%;
    height: 220px;
}

.title {
	padding-top: 50px;
}

#slogan {
    padding-top: 180px;
}

#slogan p {
    font-size: 60px;
}

#services {
    padding: 30px 0;
}

#disc-btn {
    margin: 30px 0 50px 0;
}

#perfect {
    height: 1390px;
}

.row_cat img {
	height: 221px;
}

#second_logo {
    display: none;
}

#progress {
    padding: 70px 0;
}

.number {
    font-size: 28px;
}

.product {
    font-size: 10px;
}

#about {
    display: none;
}

#post {
    padding: 30px 0 20px;
}

.post_bg_date {
    padding: 0 10px;
}

footer {
	width: 100%;
	height: 100%;
}

.footer-text {
	padding: 30px 10px 0;
}

#partners {
	line-height: 164px;
	padding: 40px 0;
}

.text_yel {
    padding-top: 20px;
}

#copyright {
    margin-top: 10px;
    padding-top: 20px;
}

#map {
	display: none;
}

}